@charset "utf-8";
html {
	scroll-behavior: smooth;	
	min-height: 100%;
}
*, ::before, ::after { 
	box-sizing: border-box; 
  	margin: 0;
	padding: 0;
}
body {
	min-height: 100%;
background-color: #0157A3;
}
.wrapper {
	font: 100%/1.6 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	color: #1d1d1b;
}

/* ~~ Element-/Tag-Selektoren ~~ */
.contentbox p, .contentbox ul, .contentbox ol, .contentbox dl, .contentbox h1, .contentbox h2 {
	margin: 0 auto 25px;
	width: 90%;
	max-width: 1200px;		
}
.contentbox h3, .contentbox h4, .contentbox h5, .contentbox h6 {
	margin: 0 auto 15px;
	width: 90%;
	max-width: 1200px;		
}
.schmal {
	margin: 0 auto;
	width: 90%;
	max-width: 1200px;		
}
.contentbox .schmal p, .contentbox .schmal ul, .contentbox .schmal ol, .contentbox .schmal dl, .contentbox .schmal h1, .contentbox .schmal h2 {
	margin: 0 0 25px;
	width: 100%;
	max-width: none;		
}
.contentbox .schmal h3, .contentbox .schmal h4, .contentbox .schmal h5, .contentbox .schmal h6 {
	margin: 0 0 15px;
	width: 100%;
	max-width: none;		
}
.contentbox p+ul {
	margin-top: -15px !important;
}
.contentbox li {
	margin: 0 0 10px 15px;	
}
ul.ccm-ui {
	margin: 0;
	width: auto;
	max-width: none;		
}
.footer p, .footer td {
	padding-bottom: 10px;
}
h1 {
	font-weight: 700;
	font-size: 180%;
	text-align: center;
	text-transform: uppercase;
    line-height: 1.2;
	color: #0157A3;	
}
h2 {
	font-weight: 700;
	font-size: 160%;
	text-align: center;
	text-transform: uppercase;
    line-height: 1.2;
	color: #0157A3;	
}
h3 {
	font-weight: 700;
	font-size: 140%;
	text-transform: uppercase;
    line-height: 1.2;
	color: #0157A3;
}
.footer h1, .footer h2, .footer h3 {
	margin-bottom: 10px;
	color: #FFF;
}
img { 
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.contentbox img { 
	margin-bottom: 25px;
	max-width: 100%;		
}
.breit img { 
	max-width: none;
}
a img { 
	border: none;
}
a {
	color: #a2d9f7;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ Layout ~~ */
.container{
	width: 100%;
	clear: both;
}
.box {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	clear: both;
}
.box.breit {
	max-width: none;
}
.header {
	position: relative;
	display: block;
	z-index: 999;	
}
.cont {
	z-index: 1;		
	background-color: #FFF;
}
.contentbox {
	display: block;
	clear: both;
	posiition: relative;
	overflow: hidden;
	height: auto;
}
.footer {
	clear: both;
}
.contentbox.unten {
	background: #a2d9f7;
	color: #0157A3;	
}
.footer .box {
    display: block;
}
/* ~~ Header ~~ */
.logo {
	position: absolute;
	max-width: 360px;
	height: auto;
	margin: 0 auto 0 -100px;
}
div.ccm-block-top-navigation-bar .navbar-brand img {
  max-height: none !important;
}

/* Navigation */
.navigation {
	position: relative;
	text-align: right;
	overflow: visible;
	text-transform: uppercase;
	font-weight: 600;
}
/* ~~ Content ~~ */
.headerimage {
	min-height: 100px;
	padding-bottom: 40px;
}
.headerimage ul {
	width: 100%;
	max-width: none;
}
/* ~~ Slider ~~ */
.headerimage .ccm-image-slider-container  {
	position: relative;
	height: 60vw !important;
	max-height: 700px;
	overflow: hidden;
	z-index: 1;
	color: #FFF;
}
.headerimage .ccm-image-slider-container li  {
	margin: 0;
}
.headerimage .ccm-image-slider {
	height: 60vw !important;
	max-height: 700px;	
	overflow: hidden;	
}
.headerimage .ccm-image-slider-container ul.rslides li {
	height: 60vw !important;
	max-height: 700px;
}
.headerimage .ccm-image-slider-container ul.rslides li img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  object-fit: cover;
  width:100%;
	height:100%
}
.headerimage .ccm-image-slider-text {
	position: absolute;
    width: 50% !important;
	height: 58vw !important;	
	top: 0 !important;
	right: 0 !important;
	display: table;
	padding: 0 40px;
	vertical-align: middle;
}
.headerimage .ccm-image-slider-text .textbox {
	display: table-cell;
	vertical-align: bottom;	
	text-align: right;
	text-shadow: 0px 0px 2px #000000;	
}
.headerimage .ccm-image-slider-text h2 {
	font: 140%/1.6 'Poppins', sans-serif;
	line-height: 1.0;
    color: #ffec01;
	font-weight: 700;
	text-align: right;
	margin-top: 15vw;
}
.headerimage .ccm-image-slider-text p {
	font-weight: 700;
	text-align: right;
}

/* Team */
.teamcontainer {
	width: 90%;
	max-width: 1240px;	
	margin: 0 auto;
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  	justify-content: space-between;
	padding: 10px 0 20px;
}
.teambox {
    width: 100%;
	max-width: 350px;			
	position: relative;
    display: inline-table; 
	overflow: hidden;
	padding: 20px;
}
.teambox .teambild {
	text-align: center;	
}
.teambox .teambild img {
	max-width: 250px;	
	border-radius: 50%;
}
.teambox .teamtext {
	text-align: center;
}
.teambox .teamtitel {
	font-weight: 700;
	color: #0063af;	
	font-size: 120%;
	text-transform: uppercase;
	margin-top: 10px;
}
.ccm-edit-mode .teambox .teambild img {
	width: 200px;
}

/* Dienstleistungen */
.dlcontainer {
	margin: 0 ; 
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  	justify-content: flex-start;
	background-color: #0063af;	
	padding: 10px 0 20px;
	margin-bottom: 30px;
}
.dlbox {
    width: 100%;	
	position: relative;
    display: inline-table; 
	overflow: hidden;
	padding: 10px;
}
.dlbox .dlbild {
	text-align: center;	
}
.dlbox .dlbild img {
	max-width: 200px;	
}
.dlbox .dltext {
	text-align: center;
	font-weight: 700;
	color: #FFF; 
}
.ccm-edit-mode .dlbox .dlbild img {
	width: 200px;
}
/* Formular */
.ccm-dashboard-express-form input, .ccm-dashboard-express-form textarea {
    display: block !important;
    padding: 5px 10px !important;
    font-size: inherit !important;
    line-height: inherit !important;
	width: 100%;
	margin-bottom: 10px;
}
fieldset {
	border: none;
}
input.form-control {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none;
}
textarea {
	height: 150px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 110%;
	color: #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none;	
}
.text-muted {
	display: inline-block;
	color: transparent !important;
}
.text-muted:before {
	content: "*" !important;
	color: #FFF !important;
}
.form-group.captcha {
	margin: 10px 0 0;
}
img.ccm-captcha-image {
    margin: 10px 0 !important;
}
input[name="ccmCaptchaCode"] {
	width: 190px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 110%;	
}
.ccm-block-express-form .btn.btn-primary {
    color: #0257a2;
	background: #a2d9f7;
    text-decoration: none;
    text-align: center;
    display: block;
	padding: 8px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none;
	font-size: 100%;
	cursor: pointer;
	font-weight: bold;
	margin-top: 20px;
}
.ccm-block-express-form .btn.btn-primary:hover {
	background: #ffed00;
}

/* ~~ Footer ~~ */
.footer {
	color: #FFF;
	padding: 25px 0;
}
.footer a {
	color:#FFF;
}
.footer a:hover, .footer a:active, .footer a:focus { 
	text-decoration: underline;
	color: #ffec01
}
.footer em {
	font-style: normal;
	display: inline-block;
	margin-right: 10px;
}
.hw-back-to-top {
	text-align: left;
}
/* ~~ Verschiedene float/clear-Klassen ~~ */
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.flt { 
	margin-bottom: 45px;
}
/* ~~ Dienstleistungen ~~ */

@media (min-width: 600px) {
.dlbox {
    width: 50%;	
}
.teambox {
    width: 50%;
	max-width: none;
}
}
@media (min-width: 800px) {
h1 {
	font-size: 280%;
}	
.anchor {
  position: relative;
}
.anchor a {
  position: absolute;
  left: 0px;
  top: -150px;
}
.footer .box{
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;	
		
	}
.flt { 
	width: 50%;
}
.flt:last-type {
	width: 100%;
}
/* ~~ Layout ~~ */
.cont {

}
/* ~~ Header ~~ */
.logo {
	float: left;	
	max-width: 475px;
	height: auto;
	margin: 0 auto;
}

/* Slider */
.headerimage .ccm-image-slider-text h2 {
	font: 170%/1.6 'Poppins', sans-serif;
	font-weight: 700;
	margin-top: 15vw;
}
/* Team */
.teambox {
    width: 33.333%;	
}
/* ~~ Footer ~~ */
.footer {
	text-align: left;	
}
.footer em {
	margin-right: 0;
	width: 70px;
}
}
@media (min-width: 1300px) {
/* Navigation */
.navigation {
	text-transform: uppercase;
	font-weight: 600;
	line-height: 0;	
	padding: 15px 0 10px;	
}	
/* Slider */
.headerimage .ccm-image-slider-text h2 {
	font: 240%/1.6 'Poppins', sans-serif;
	font-weight: 700;
	margin-top: 15vw;
}
.headerimage .ccm-image-slider-text p {
	font-size: 120%;
}
/* ~~ Dienstleistungen ~~ */
.dlbox {
    width: 33.333%;	
}
.flt { 
	width: auto;
}
.flt:last-type {
	width: auto;
}
}
@media (min-width: 1500px) {
body {
background-image: -webkit-linear-gradient(left, #0157A3 30%, #262347 100%);
background-image: -o-linear-gradient(left, #0157A3 30%, #262347 100%);
background-image: linear-gradient(to right, #0157A3 30%, #262347 100%);
}
/* Navigation */
.navigation {
	text-align: center;	
}	
/* ~~ Dienstleistungen ~~ */
.dlbox {
    width: 25%;	
}
}